/**
 * Body tags
 */
body {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow-x: hidden;
    overflow-y: auto;
    font-family: "ff-dagny-web-pro", "Dagny Offc Pro", Helvetica, Arial, sans-serif;
    color: #545454;
    line-height: 1.3;
    opacity: 1;
    min-width: 1080px;
}

#page {
    min-height: 100%;
    min-width: 100%;
    position: relative;
    overflow-x: hidden;
}

/**
 * Header
 */
#header {
    height: 111px;
    background: url(../images/main/header-background.png) repeat-x;
    position: relative;
    z-index: 100;
}

#header-inner {
    position: relative;
    min-height: 100%;
}

#logo {
    width: 135px;
    height: 40px;
    display: block;
    background: url(../images/main/imagemap.png) no-repeat;
    position: absolute;
    top: 20px;
}

#navigation {
    height: 22px;
    position: absolute;
    bottom: 12px;
    width: 1070px;
}

#navigation .nav-item {
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}

#navigation .nav-item:first-child {
    padding-left: 0px;
}

/*
 * Makes the bar move down to up
 */
#navigation .nav-item .nav-link {
    height: 30px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    padding-top: 4px;
    line-height: 14px;
    display: block;
    background: url(../images/menus/hover-background.png) repeat-x 0px 38px;
    -webkit-transition: background .3s ease, color .3s ease;
    -moz-transition: background .3s ease, color .3s ease;
    -ms-transition: background .3s ease, color .3s ease;
    -o-transition: background .3s ease, color .3s ease;
    transition: background .3s ease, color .3s ease;
}

#navigation .nav-item .nav-link.active {
    color: #639ca1;
}

#navigation .nav-item.hover .nav-link {
    background-position: 0px 24px;
    color: #aad5d8;
    z-index: 1000;
}

#navigation .nav-item .button.blue {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    padding-top: 4px;
    line-height: 14px;
}

#navigation .hover-menu {
    height: 0px;
    position: absolute;
    z-index: 999;
    background: #fff;
    overflow: hidden;
    display: none;
    -webkit-transition: height .5s ease, opacity .2s ease;
    -moz-transition: height .5s ease, opacity .2s ease;
    -ms-transition: height .5s ease, opacity .2s ease;
    -o-transition: height .5s ease, opacity .2s ease;
    transition: height .5s ease, opacity .2s ease;
    -webkit-box-shadow: 0 0 6px 2px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 0 6px 2px rgba(0, 0, 0, .25);
    -ms-box-shadow: 0 0 6px 2px rgba(0, 0, 0, .25);
    -o-box-shadow: 0 0 6px 2px rgba(0, 0, 0, .25);
    box-shadow: 0 0 6px 2px rgba(0, 0, 0, .25);
}

#navigation .hover-menu-inner {
    padding: 11px 20px 11px 11px;
}

#navigation .big-menu .hover-menu-inner {
    padding: 18px 15px 20px;
}

#navigation .hover-menu.big-menu {
    width: 980px;
    left: 0;
}

#navigation .hover .hover-menu {
}

#navigation .hover-menu .title {
    font-size: 36px;
    font-weight: 200;
    margin-left: 10px;
}

#navigation .hover-menu .links {
    float: right;
    height: 42px;
    margin-right: 20px;
}

#navigation .hover-menu .links .divider {
    width: 3px;
    height: 41px;
    background: url(../images/menus/link-divider.png) no-repeat center;
    display: block;
    float: left;
    padding: 0;
}

#navigation .hover-menu .links a {
    margin-top: 9px;
    height: 24px;
    line-height: 24px;
    display: block;
    float: left;
    background-image: url(../images/menus/imagemap.png);
    background-repeat: no-repeat;
}

#navigation .hover-menu .links a.upgrade {
    background-position: -340px -410px;
    padding-right: 10px;
    padding-left: 30px;
}

#navigation .hover-menu .links a.renew {
    background-position: -337px -381px;
    padding-left: 36px;
    margin-left: 10px;
}

#navigation .hover-menu .list {
}

#navigation .hover-menu .list li {
    margin-bottom: 3px;
}

#navigation .hover-menu .list a {
    color: #545454;
    text-decoration: none;
    font-size: 15px;
    line-height: 1.6em;
}

#navigation .hover-menu .list a:hover {
    color: #0aa6e8;
}

#navigation .hover-menu .menu {
    margin-top: 30px;
}

#navigation .hover-menu .menu li {
    width: 158px;
    float: left;
    text-align: center;
    position: relative;
    margin: 0;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    -webkit-transition: -webkit-box-shadow .3s ease, background .5s ease;
    -moz-transition: -moz-box-shadow .3s ease, background .5s ease;
    -ms-transition: -ms-box-shadow .3s ease, background .5s ease;
    -o-transition: -o-box-shadow .3s ease, background .5s ease;
    transition: box-shadow .3s ease, background .5s ease;
}

#navigation .hover-menu .menu li.hover {
    -webkit-box-shadow: inset 0 0 10px 2px rgba(195, 195, 195, .9);
    -moz-box-shadow: inset 0 0 10px 2px rgba(195, 195, 195, .9);
    -ms-box-shadow: inset 0 0 10px 2px rgba(195, 195, 195, .9);
    -o-box-shadow: inset 0 0 10px 2px rgba(195, 195, 195, .9);
    box-shadow: inset 0 0 10px 2px rgba(195, 195, 195, .9);
    background: #f6f6f6;
}

.no-boxshadow #navigation .hover-menu .menu li.hover {
    background: url(../images/menus/hover-shadow.png) no-repeat;
}

.no-boxshadow #navigation .hover-menu .menu .hover:after {
    content: " ";
    width: 158px;
    height: 10px;
    background: url(../images/menus/hover-shadow.png) no-repeat 0 -330px;
    position: absolute;
    bottom: -10px;
    left: 0;
}

#navigation .hover-menu .menu a {
    display: block;
    width: 140px;
    padding: 25px 10px 15px;
    color: #545454;
    text-decoration: none;
    font-size: 14px;
}

#navigation .hover-menu .menu a:hover {
    display: block;
    width: 140px;
    padding: 25px 10px 15px;
    color: #545454;
}

#navigation .hover-menu .menu .box {
    width: 114px;
    height: 182px;
    display: block;
    margin: 0 auto 28px;
    background-image: url(../images/menus/imagemap.png);
    background-repeat: no-repeat;
}

#navigation .hover-menu .menu .internet-security .box {
    background-position: 0 0;
}

#navigation .hover-menu .menu .premium-bundle .box {
    background-position: -248px 0;
}

#navigation .hover-menu .menu .mac-washing-machine .box {
    background-position: -500px 0;
}

#navigation .hover-menu .menu .family-protector .box {
    background-position: 0 -192px;
}

#navigation .hover-menu .menu .family-protector-secure .box {
    background-position: -124px -192px;
}

#navigation .hover-menu .menu .washing-machine-secure .box {
    background-position: -124px 0;
}

#navigation .hover-menu .menu .netbarrier-x8-business .box {
    background-position: -376px 0;
}

#navigation .hover-menu .menu .virusbarrier-x8-business .box {
    background-position: -376px -182px;
}

#navigation .hover-menu .menu .virus-barrier-ios .box {
    background-position: -248px -192px;
}

#navigation .hover-menu.business ul.menu li {

}

/*Flextivity Menu*/

#navigation .hover-menu.big-menu.business {
    width: 705px;

}
#navigation .hover-menu.big-menu.business .hover-menu-inner{
    padding: 18px 24px 28px 24px;
}
#navigation .hover-menu.business .title{
    margin-left: 0;
}
#navigation .hover-menu.business .menu{
    margin-top: 24px;
}
#navigation .hover-menu.business li {
    width: 216px;
    height: 152px;
    border: 1px solid #dcdcdd;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

#navigation .hover-menu .menu li:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    background: none;
    border-color: #a8ca77;
}
#navigation .hover-menu.business li a,
#navigation .hover-menu.business li a:hover{
    display:block;
    width:100%;
    height:100%;
    padding: 0;

}
#navigation .hover-menu.business .icons{
    display:block;
    margin: auto;
    width:130px;
    height:59px;
    text-align:center;
    margin: 30px auto 16px;
}
#navigation .hover-menu.business .tier-name{



}
#navigation .menu li.flextivity-complete .icons {
    display: block;
    background: url("../images/products/flextivity-complete-icons.png");
}
#navigation .menu li.flextivity-monitor .icons {
    display: block;
    background: url("../images/products/flextivity-monitor-icons.png")
}
#navigation .menu li.flextivity-secure .icons {
    display: block;
    background: url("../images/products/flextivity-secure-icons.png")
}

#navigation .hover-menu .menu .best-buy {
    height: 17px;
    display: table;
    position: relative;
    margin: -22px auto 5px;
    padding: 3px 10px 0 15px;
    background: url(../images/menus/imagemap.png) no-repeat -104px -439px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    line-height: 13px;
    overflow-y: hidden;
}

.i18n-es #navigation .hover-menu .menu .best-buy {
    font-size: 10px;
}

#navigation .hover-menu .menu .best-buy:after {
    content: " ";
    width: 15px;
    height: 17px;
    position: absolute;
    right: -5px;
    top: 0;
    background: url(../images/menus/imagemap.png) no-repeat -351px -439px;
    display: block;
}

#navigation .hover-menu .volume-licensing {
    display: inline-block;
    width: 270px;
    text-align: center;
    position: absolute;
    right: 35px;
    top: 98px;
}

#navigation .hover-menu .volume-licensing .image {
    display: block;
    margin: 0 auto;
    width: 125px;
    height: 110px;
    background: url(../images/menus/imagemap.png) no-repeat -490px -256px;
}

#navigation .hover-menu .volume-licensing .subheader {
    font-size: 21px;
    line-height: 1;
}

.i18n-en #navigation .hover-menu .volume-licensing .subheader {
    font-size: 21px;
}

#navigation .hover-menu .volume-licensing .copy {
    margin: 8px 0 15px;
    font-size: 15px;
}

.i18n-en #navigation .hover-menu .volume-licensing .copy {
    font-size: 15px;
}

#navigation .hover-menu .volume-licensing .button {
    margin-left: -25px;
}

/**
 * Main
 */
#main {
    padding-bottom: 518px; /* provide bottom spacing for absolute footer */
}

/**
 * Content
 */
#content {
}

/**
 * Footer
 */
#footer {
    width: 100%;
    height: 518px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/main/footer-background.png) repeat-x;
}

#footer-inner {
}

.footer-sidebar {
    width: 210px;
    height: 490px;
    margin-left: -105px;
    padding: 28px 30px 0 105px;
    float: left;
    background: url(../images/main/footer-fade-left.png) repeat-x;
}

.footer-sidebar .list-label {
    font-size: 18px;
    color: #fff;
    display: block;
    margin-bottom: 15px;
}

.footer-sidebar .list {
    margin-bottom: 6px;
}

.footer-sidebar .list li {
    font-size: 14px;
    padding: 7px 0;
    background: url(../images/main/footer-sidebar-divider.png) no-repeat left bottom;
}

.footer-sidebar .list a {
    color: #fff;
}

.footer-sidebar .more-link {
    color: #fff;
    display: block;
    font-size: 14px;
    margin-bottom: 20px;
}

.footer-sidebar .button {
    width: 170px;
    margin-bottom: 15px;
}

.footer-sidebar .social-list {
    margin-top: 5px;
}

.footer-sidebar .social-list li {
    float: left;
    cursor: pointer;
}

.footer-sidebar .social-list li:hover a {
    opacity: 1;
}

.footer-sidebar .social-list a {
    width: 36px;
    height: 39px;
    display: block;
    background-image: url(../images/main/imagemap.png);
    background-repeat: no-repeat;
    opacity: .8;
    -webkit-transition: opacity .4s ease;
    -moz-transition: opacity .4s ease;
    -ms-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
}

.footer-sidebar .social-list .linkedin-icon {
    background-position: -162px 0;
}

.footer-sidebar .social-list .youtube-icon {
    background-position: -203px 0;
}

.footer-sidebar .social-list .twitter-icon {
    background-position: -243px 0;
}

.footer-sidebar .social-list .facebook-icon {
    background-position: -283px 0;
}

.footer-sidebar .social-list .google-plus-icon {
    background-position: -324px 0;
}

.footer-section {
    width: 720px;
    float: right;
}

.footer-section .col {
    width: 31%;
    margin-top: 4px;
    margin-left: 3.5%;
    float: left;
}

.footer-section .col:first-child {
    margin-left: 0;
}

.footer-section .col .label {
    display: block;
    margin-top: 26px;
    text-transform: uppercase;
    color: #7baf30;
}

.footer-section .col .label:hover {
    text-decoration: none;
}

.footer-section .col .list {
    margin-top: 8px;
}

.footer-section .col .list li {
    line-height: 1.2em;
    margin-bottom: 8px;
}

.footer-section .col .list a {
    font-size: 14px;
    color: #fff;
}

/**
 * Page Layout
 */
.fixed {
    margin: 0 auto;
    width: 980px;
    padding: 0 40px;
    -webkit-font-smoothing: antialiased;
    /* Triggers hasLayout and contain floats For IE 6/7 only. */
    *zoom: 1;

}

.fixed_flexible {
    width: auto;
    max-width: 1082px;
}

.fixed_wide {
    width: 1225px;
}

/*Clearfix*/
.fixed:before,
.fixed:after {
    content: " ";
    display: table;
}

.fixed:after {
    clear: both;
}

/*END Clearfix*/

.fixed-half {
    max-width: 480px;
    width: 50%;
    float: left;
}

.fixed-third {
    max-width: 326px;
    width: 33.33%;
    float: left;
}

.fixed-quarter {
    max-width: 210px;
    width: 21.5%;
    float: left;
    margin-left: 3.5%;
}

.fixed .vertical-center.fixed-half {
    width: 480px;
}

.fluid {
    width: 100%;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-font-smoothing: antialiased;
}

.fluid.section-row {
    background: url(../images/section-row-shadow.png) no-repeat center bottom;
    padding-bottom: 72px; /* 35px + 37px for the shadow */
    margin-bottom: 8px;
}

.fluid.section-row.last {
    background: none;
    padding-bottom: 35px;
    margin-bottom: 0;
}

.separator {
    margin: 40px 0 20px 0;
}

.centered {
    text-align: center;
}

.bold {
    font-weight: bold;
}

.light {
    font-weight: 200;
}

.hidden {
    display: none;
}

/**
 * Library classes
 */
h1 {
    font-size: 54px;
    font-weight: 200;
    margin: 0 0 .4em;
    line-height: 1em;
}

h1 strong {
    font-weight: 200;
}

h2 {
    font-size: 54px;
    color: #545454;
    font-weight: 200;
}

.page-node h1 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.page-node h2 {
    font-size: 32px;
    font-weight: normal;
    margin: 0 0 20px 0;
}

.page-node .section-title {
    font-size: 28px;
    font-weight: normal;
    margin: 0 0 10px 0;
}

.page-node h2.news {
    font-size: 28px;
    line-height: 28px;
}

.page-node p {
    line-height: 22px;
}

.page-node h2.light {
    font-weight: 200;
}

p {
    margin: 0 0 .8em 0;
}

a,
a:visited {
    color: #0aa6e8;
    text-decoration: none;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}

a:hover {
    text-decoration: underline;
}

a.image:hover {
    text-decoration: none;
}

a.white {
    color: #fff;
}

a.black {
    color: #545454;
}

a.black:hover {
    color: #0aa6e8;
    text-decoration: none;
}

a.glow {
    opacity: .85;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    -ms-transition: opacity .5s ease;
    transition: opacity .5s ease;
    -webkit-backface-visibility: hidden;
}

a.glow:hover {
    opacity: 1;
}

a.no-hover:hover {
    text-decoration: none;
}

/*
 * system.css overrides
 */
.more-link {
    text-align: left;
}

/**
 * Vertically center element
 */
div.vertical-center {
    width: 100%;
    height: inherit;
    display: table-cell;
    vertical-align: middle;
    float: none;
}

.row {
    overflow: hidden;
}

.column-1 {
    width: 300px;
    float: left;
}

.column-3 {
    width: 640px;
    margin: 0 40px 0 0;
    float: left;
}

.column-third {
    width: 300px;
    margin: 0 40px 0 0;
    float: left;
}

.column-quarter {
    width: 230px;
    float: left;
    margin: 0 20px 0 0;
}

.column-fifth {
    width: 200px;
    float: left;
    margin: 0 20px 0 0;
}

.column-quarter:last-child {
    margin: 0;
}

.column-third:last-child {
    margin: 0;
}
.column-fifth:last-child {
    margin: 0;
}

.sitemap h3 a {
    color: #545454;
}

.padded {
    padding: 60px 0;
}

.padded-bottom {
    padding-bottom: 60px;
}

.background-shadow {
    background: transparent url(../images/shadow.png) no-repeat center top;
}

.node-list {
    margin-top: 10px;
}

.node-item {
    margin: 0 0 50px 0;
}

.divider {
    background: transparent url(../images/divider.jpg) no-repeat center center;
    width: 607px;
    height: 19px;
    padding-top: 21px;
    padding-bottom: 40px;
}

ul.big li a {
    font-size: 18px;
    line-height: 34px;
}

div.error {
    border-color: #ed541d;
    width: 466px;
    margin: 0 0 10px 0;
    padding: 10px;
    border-radius: 5px;
    background-image: none;
    background: #fef5f1;
}

.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 99999;
    display: none;
    opacity: 0;
    background: rgba(0, 0, 0, .75);
    left: 0;
    top: 0;
    -webkit-transition: opacity .4s ease;
    -moz-transition: opacity .4s ease;
    -ms-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
}

.overlay.white {
    background: rgba(255, 255, 255, .85);
}

.overlay.visible {
    opacity: 1;
}

.overlay .fixed {
    width: 765px;
    left: 50%;
    margin-left: -407px;
    padding: 5px 15px;
    background: #fff;
    position: relative;
    overflow: auto;
    border: 10px solid #fff;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
}

.overlay .close-overlay {
    height: 27px;
    width: 28px;
    background: url(../images/bundles/imagemap.png) no-repeat -382px -394px;
    position: absolute;
    left: 50%;
    margin-left: -420px;
    display: block;
    cursor: pointer;
}

.json {
    display: none;
    visibility: hidden;
    opacity: 0;
}

#menu-arrow {
    -webkit-transition: left .4s ease-in-out;
    -moz-transition: left .4s ease-in-out;
    -ms-transition: left .4s ease-in-out;
    -o-transition: left .4s ease-in-out;
    transition: left .4s ease-in-out;
}

.tab-page {
    opacity: 1;
    -webkit-transition: opacity .4s ease;
    -moz-transition: opacity .4s ease;
    -ms-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
}

.shadow-top {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -477px;
}

.shadow-bottom {
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -477px;
}

#page-404-error {
    padding: 50px 600px 75px 75px;
    width: 460px;
    margin: 0 auto;
    background: url('../images/404-bg.png') center right no-repeat;
    min-height: 305px;
}

#page-404-error h2 {
    font-size: 54px;
    font-weight: 200;
}

#page-404-error p {
    font-size: 32px;
    font-weight: 400;
    line-height: 35px;
}

#page-404-error ul li {
    font-size: 18px;
    margin: 10px 0;
}

/* MENU DROP DOWN */

header #language-dropdown {
    color: white;
    font-size: 12px;
    background-color: #5c8285;
    background-color: rgba(92, 130, 133, 0.8);
    width: 110px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px;
    position: absolute;
    top: 26px;
    right: 225px;
}

header #language-dropdown li {
    display: none;
    position: relative;
    cursor: pointer;
}

header #language-dropdown li:first-child {
    display: block;
    border-radius: 12px 12px 0 0;
}

header #language-dropdown li:last-child {
    border-radius: 0 0 12px 12px;
}

header #language-dropdown li a,
header #language-dropdown li .selected {
    color: white;
    display: block;
    padding: 3px 10px;
    text-decoration: none;
}

header #language-dropdown li a:hover,
header #language-dropdown li .selected:hover {
    color: #5c8285;
}

header #language-dropdown li .selected:hover .arrow {
    background-position: 0 -5px;
}

header #language-dropdown li:hover {
    background-color: white;
}

header #language-dropdown:hover li {
    display: block
}

header #language-dropdown .arrow {
    display: block;
    height: 5px;
    width: 6px;
    background: transparent url('../images/menus/language-arrow.png') 0 0 no-repeat;
    position: absolute;
    top: 8px;
    right: 9px;
}

.pulsate {
    -webkit-animation: pulsate 1s infinite;
    -moz-animation: pulsate 1s infinite;
    -ms-animation: pulsate 1s infinite;
    -o-animation: pulsate 1s infinite;
    animation: pulsate 1s infinite;
}

@-webkit-keyframes pulsate {
    0% {
        opacity: 1;
    }
    50% {
        opacity: .75;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes pulsate {
    0% {
        opacity: 1;
    }
    50% {
        opacity: .75;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes pulsate {
    0% {
        opacity: 1;
    }
    50% {
        opacity: .75;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes pulsate {
    0% {
        opacity: 1;
    }
    50% {
        opacity: .75;
    }
    100% {
        opacity: 1;
    }
}

@keyframes pulsate {
    0% {
        opacity: 1;
    }
    50% {
        opacity: .75;
    }
    100% {
        opacity: 1;
    }
}

/*
.overlay .fixed:after {
	height: 100%;
	width: 100%;
	content: " ";
	-webkit-box-shadow: inset 0 -10px 10px #fff;
	position: fixed;
	z-index: 10;
	top: 1%;
	left: 0;
	display: block;
}
*/

/**************************************
* GRID
***************************************/

.grid {
    display: inline;
    float: left;
    position: relative;
}

.grid_1 {
    width: 3.20833333333%;
}

.grid_2 {
    width: 7.41666666667%;
}

.grid_3 {
    width: 11.625%;
}

.grid_4 {
    width: 15.8333333333%;
}

.grid_5 {
    width: 20.0416666667%;
}

.grid_6 {
    width: 24.25%;
}

.grid_7 {
    width: 28.4583333333%;
}

.grid_8 {
    width: 32.6666666667%;
}

.grid_9 {
    width: 36.875%;
}

.grid_10 {
    width: 41.0833333333%;
}

.grid_11 {
    width: 45.2916666667%;
}

.grid_12 {
    width: 49.5%;
}

.grid_13 {
    width: 53.7083333333%;
}

.grid_14 {
    width: 57.9166666667%;
}

.grid_15 {
    width: 62.125%;
}

.grid_16 {
    width: 66.3333333333%;
}

.grid_17 {
    width: 70.5416666667%;
}

.grid_18 {
    width: 74.75%;
}

.grid_19 {
    width: 78.9583333333%;
}

.grid_20 {
    width: 83.1666666667%;
}

.grid_21 {
    width: 87.375%;
}

.grid_22 {
    width: 91.5833333333%;
}

.grid_23 {
    width: 95.7916666667%;
}

.grid_24 {
    margin-left: 0;
    width: 100%;
}

.grid_first {
    margin: 0;
}

.grid_last {
    float: right;
}

/**************************************
LISTS
***************************************/

.listCentered {
    text-align: center;
    margin: 0;

}

.listCentered > * {
    display: inline-block;
    list-style: none;
    background: none;
    margin: 0;
    padding: 0 4px;
}

.listCentered_piped * + * {
    border-left: 1px solid #cccccc;
    padding: 0 4px 0 6px;
}

/*****************************************************
Product Landing Pages
*****************************************************/
.landing-page.products-page {
    display: block;
    padding-bottom: 0;
}

.landing-page.products-page .fixed {
    position: relative;
}

.product-landing-page .divider {
    padding-top: 9px;
    padding-bottom: 10px;
}

.landing-page.products-page header {
    float: left;
    width: 322px;
}

.landing-page.products-page.col1 header {
    width: 539px;
}

.landing-page.products-page h2 {
    font-size: 48px;
    color: #7baf30;
    font-weight: 100;
    line-height: 1;
}

.landing-page.products-page header h3 {
    font-size: 24px;
    font-weight: 400;
    margin-right: 30px;
    margin-bottom: 10px;
}

.landing-page.products-page header .divider {
    background: url("../images/bundles/landing/divider.png") 0 0 no-repeat;
    margin: 40px 0;
    padding: 0;
}

.landing-page.products-page header p {
    margin-right: 30px;
}

.landing-page.products-page header p.awards {
    text-align: center;
}

.landing-page.products-page header .award-1 {
    display: inline-block;
    width: 103px;
    height: 73px;
    background: url(../images/bundles/imagemap.png) no-repeat -111px -317px;
}

.landing-page.products-page header .award-2 {
    display: inline-block;
    background: url(../images/company/awards.png) 0px -133px no-repeat;
    display: inline-block;
    width: 109px;
    height: 47px;
    top: 24px;
    left: 8px;
}

.landing-page.products-page h3.compare {
    position: absolute;
    width: 570px;
    text-align: center;
    right: 40px;
    top: 260px;
    z-index: 999;
}

.landing-page.products-page .price {
    margin: 0;
    line-height: 1;
    text-align: center;
    width: auto;
    padding-right: 30px;
    padding-bottom: 10px;
}

.landing-page.products-page .price .previous-price {
    font-size: 21px;
    position: relative;
    display: inline-block;
    padding: 0 6px;
    overflow: hidden;
}

.landing-page.products-page .price .strikethrough {
    width: 73px;
    height: 5px;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -36px;
    margin-top: 8px;
    background: url('../images/bundles/imagemap.png') no-repeat -312px -436px;
}

.landing-page.products-page .price .save {
    display: inline-block;
    color: red;
    font-size: 10px;
}

.landing-page.products-page .price .current-price {
    font-size: 34px;
    color: #7baf30;
}

.landing-page.products-page ul.menu {
    float: left;
    display: block;
    margin: 0;
    padding-left: 7px;
}

.landing-page.products-page ul.menu li.column {
    display: block;
    float: left;
    width: 217px;
    text-align: left;
    background: none;
}

.landing-page.products-page.col1 ul.menu li.column {
    padding-left: 99px;
}

.landing-page.products-page ul.menu li.column .bundle {
    width: 168px;
    margin: 0 auto;
    padding: 0;
}

.landing-page.products-page ul.menu li.column .bundle .box {
    width: 100%;
    height: 268px;
    background: transparent url("../images/bundles/landing/landing-sprite.png") 0 0 no-repeat;
    margin: 0;
}

.landing-page.products-page ul.menu li.column .bundle.family-protector .box {
    background-position: 0 0;
}

.landing-page.products-page ul.menu li.column .bundle.family-protector-secure-x8 .box {
    background-position: -176px 0;
}

.landing-page.products-page ul.menu li.column .bundle.mac-internet-security-x8 .box {
    background-position: -350px 0;
}

.landing-page.products-page ul.menu li.column .bundle.mac-premium-bundle-x8 .box {
    background-position: 0px -271px;
}


.landing-page.products-page ul.menu li.column .center-badge {
    position: absolute;
    top: 260px;
    width: 100%;
}

.landing-page.products-page ul.menu li.column .center-badge .best-buy {
    margin: 0 auto;
}

.landing-page.products-page ul.menu li.column .container {
    width: auto;
    height: 300px;
    padding: 0px 10px 30px 30px;
    margin-top: 40px;
    position: relative;
}

.landing-page.products-page.col1 ul.menu li.column .container {
    height: 350px;
    padding: 0px 10px 0px 30px;
}

.landing-page.products-page ul.menu li.column .divider-bottom {
    position: absolute;
    height: 340px;
    background-position: 0 0;
    left: -1px;
}

.landing-page.products-page.col1 ul.menu li.column .divider-bottom {
    height: 475px;
}

.landing-page.products-page ul.menu li.column h4 {
    font-size: 18px;
    line-height: 1.2;
    height: 40px;
}

.landing-page.products-page ul.menu li.column p {
    color: #0096db;
}

.landing-page.products-page ul.menu li.column:last-child .container {
    background: #ffffff;

}

.landing-page.products-page form {
    position: relative;
}

.landing-page.products-page form > div {
    text-align: center;
}

.landing-page.products-page .form-item {
    text-align: left;
    margin-bottom: 12px;
    overflow: hidden;
    position: relative;
}

.landing-page.products-page .form-item label {
    color: #0096db;
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 2px;
}

.landing-page.products-page.col1 .form-item label {
    font-size: 14px;
}

.landing-page.products-page .form-item .form-radios .form-type-radio {
    clear: left;
    margin: 0;
}

.landing-page.products-page .form-item .form-radios .form-type-radio label {
    color: #545454;
    margin: 4px 0 0;
    padding-left: 22px;
    line-height: 1.3;
}

.landing-page.products-page .form-item .form-radios .form-type-radio input {
    position: absolute;
    top: 5px;
    left: 3px;
    width: auto;
    height: auto;
}

.landing-page.products-page .form-item.form-type-checkbox {
    position: relative;
}

.landing-page.products-page .form-item.form-type-checkbox input {
    float: left;
    margin-left: 0;
    width: auto;
    height: auto;
}

.landing-page.products-page .form-item.form-type-checkbox label {
    display: inline-block;
    width: 138px;
    margin: 0 0 0 3px;
    font-size: 13px;
}

.landing-page.products-page .form-item.form-type-checkbox .field-suffix {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 136px;
}

.landing-page.products-page .form-item.form-type-checkbox .info-link {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url('../images/bundles/imagemap.png') no-repeat -390px -426px;
}

.landing-page.products-page table {
    width: 100%;
    height: auto;
    margin: 0;
    table-layout: fixed;
    border-top: 1px solid #ccc;
}

.landing-page.products-page table.three-column {
    table-layout: fixed;
}

.landing-page.products-page table.three-column td {

}

.landing-page.products-page thead {
    width: 100%;
    display: none;
}

.landing-page.products-page tbody {
    width: 100%;
    position: relative;
    border: none;
    display: table;
}

.landing-page.products-page tbody tr {
    position: relative;
}

.landing-page.products-page tbody tr:first-child th:first-child {
    font-size: 18px;
    font-weight: 600;
    padding: 10px;
    width: 33.5%;
}

.landing-page.products-page.col1 tbody tr:first-child th:first-child {
    width: 27.8%;
}

.landing-page.products-page tbody tr:first-child:after {
    content: '';
    display: block;
    background: transparent url("../images/product-bundles/chart-top-shadow.png") top center no-repeat;
    height: 19px;
    width: 100%;
    top: -1px;
    left: 0;
    position: absolute;
    z-index: 9999;
}

.landing-page.products-page tbody tr:nth-child(even) th, .landing-page.products-page tbody tr:nth-child(even) td {
    background-color: #f5f5f5;
}

.landing-page.products-page tbody tr:nth-child(even) td:last-child {
    /*background-color: #f6f5dc;*/
}

.landing-page.products-page tbody th {
    width: 369px;
    padding: 10px 10px 10px 20px;
    border: 1px solid #ccc;
    border-left: none;
    border-top: none;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.4;
    background-clip: padding-box;
}

.landing-page.products-page tbody td {
    width: 22.2%;
    padding: 10px;
    border: 1px solid #ccc;
    border-top: none;
    background-color: transparent;
    border-right: none;
    text-align: center;
    background-clip: padding-box;
}

.landing-page.products-page tbody td span {
    display: inline-block;
    width: 16px;
    height: 17px;
    overflow: hidden;
    text-indent: -100px;
    background: transparent url("../images/bundles/landing/yes.png") no-repeat;
}

.landing-page.products-page tbody td:last-child {
    /*background-color: #FFFFE0;*/
}

.landing-page.products-page ul.three-column li.column {
    max-width: 317px;
    padding: 0;
}

.landing-page.products-page ul.three-column li.column h4 {
    min-height: 65px;
}

.landing-page.products-page ul.three-column li.column .price {
    width: 100%;
}

.landing-page.products-page ul.three-column li.column .price .previous-price {
    font-size: 14px;
    margin: 0;
}

.landing-page.products-page ul.three-column li.column .price .strikethrough {
    margin-top: 4px;
}

.landing-page.products-page ul.three-column li.column .price .current-price {
    font-size: 22px;
    margin: 0;
}

.landing-page.products-page ul.three-column li.column .price .save {
    font-size: 16px;
    font-weight: 600;
}

.landing-page.products-page ul.three-column li.column .field-suffix {
    right: 0px;
}

.landing-page.products-page ul.three-column li.column .container {
    padding: 0 10px 30px 20px;
}

.landing-page.products-page ul.three-column li.column .form-type-checkbox label {
    color: #545454;
}

.landing-page.products-page ul.bottom {
    float: left;
    margin-bottom: 50px;
    margin-left: 322px;
}

.landing-page.products-page.col1 ul.bottom {
    margin-left: 539px;
}

.landing-page.products-page ul.bottom li.column {
    max-width: 285px;
    padding: 0 10px 0 30px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.landing-page.products-page ul.bottom li.column .center-badge {
    position: relative;
    top: 0;
    margin-top: 20px;
    width: auto;
    padding-right: 30px;
}

.landing-page.products-page ul.bottom li.column .divider-bottom {
    top: 0px;
    height: 340px;
    background-position: left bottom;
}

.landing-page.products-page ul.bottom li.column:last-child {
    background: #ffffff;
}

.landing-page.products-page ul.bottom.three-column li.column {
    padding: 0 10px 0 20px;
    max-width: 285px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.landing-page.products-page ul.bottom.three-column li.column .container {
    padding-left: 135px;
    width: 177px;
}

.landing-page.products-page ul.bottom.three-column li.column .container h4 {
    padding: 0;
    margin: 0;
    min-height: 67px;
}

.landing-page.products-page .awards-list-container {
    background: transparent url("../images/shadow-dark.png") top center no-repeat;
}

.landing-page.products-page .awards-list-container h3 {
    text-align: center;
    font-size: 32px;
    font-weight: 400;
    margin: 40px 0 20px;
}

.landing-page.products-page .awards-list-container ul {
    text-align: center;
}

.landing-page.products-page .awards-list-container ul li {
    margin: 0;
    padding: 0;
    display: inline-block;
    margin: 0 30px;
}

.landing-page.products-page .awards-list-container .text {
    display: none;
}

.as-seen-in {
    background: transparent url("../images/shadow-dark.png") top center no-repeat;
    padding-top: 15px;
    padding-bottom: 50px;
}

.as-seen-in h3 {
    text-align: center;
    font-size: 32px;
    font-weight: 400;
    margin: 40px 0 20px;
}

.as-seen-in ul {
    text-align: center;
}

.as-seen-in ul li {
    margin: 0;
    padding: 0;
    display: inline-block;
    margin: 0 30px;
}

/* Don't show this background image for the homepage */
#block-cinderblock-homepage-content .as-seen-in {
    background-image: none;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAgCAAAAAD2jk3GAAAAJklEQVQI12N4wsTCBAHMTIxAEoQZgCQjkGQAk8iYAS7KwPAfRAIASdkCOvj/4wQAAAAASUVORK5CYII=) repeat-x center top;
    text-align: center;
}

footer.mini {
    width: 100%;
    height: 53px;
    padding-top: 26px;
    background: url(../images/main/footer-background-sm.png) repeat-x;
}

footer.mini p {
    color: white;
    text-align: center;
    font-size: 18px;
    margin: 0;
}

.i18n-fr .landing-page a.form-button-submit {
    font-size: 15px;
}

.landing-page.family-protector .container {
    min-height: 390px;
}

.landing-page.family-protector ul.menu li.column .divider-bottom {
    height: 440px;
}

.landing-page.family-protector ul.menu li.column:first-child .price {
    padding-top: 30px;
}

.landing-page.family-protector ul.bottom li.column .divider-bottom {
    height: 340px;
}

.section-landing-page header#header {
    height: 75px;
}

.section-landing-page footer#footer {
    display: none;
}

.section-landing-page #main {
    padding-bottom: 0;
}

.section-landing-page #language-dropdown {
    display: none;
}

.field-name-header {
    font-size: 3.875em;
    color: #7baf30;
    font-weight: 200;
}

.field-name-subheader {
    font-size: 2em;
    color: #7baf30;
    margin-bottom: 20px;
}

/****************************************
Request A Quote
****************************************/
.otherProducts {
    margin-top: -10px;
    margin-bottom: 10px;
}